Fri, 03 Dec 2021 19:36:59 UTC

Information for RPM libusbmuxd-utils-1.0.10-5.fc24.i686.rpm

ID7734075
Namelibusbmuxd-utils
Version1.0.10
Release5.fc24
Epoch
Archi686
SummaryUtilities for communicating with Apple's iOS devices
DescriptionUtilities for Apple's iOS devices
Build Time2016-05-27 09:09:53 GMT
Size14,786
1a9d8675c5a5629e1f5b708c82438e22
LicenseGPLv2+
Buildrootf24-build-5697004-606413
Provides
libusbmuxd-utils = 1.0.10-5.fc24
libusbmuxd-utils(x86-32) = 1.0.10-5.fc24
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libplist.so.3
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libusbmuxd(x86-32) = 1.0.10-5.fc24
libusbmuxd.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name Size ascending sort
/usr/bin/iproxy14,908
Component of No Buildroots